#10 fix build issues with gcc 4.4

closed-fixed
None
5
2009-04-06
2009-04-05
Dan Horak
No

HT Editor 2.0.16 cannot be built with gcc 4.4 because it requires stricter compliance of source code with C++ standards. See the attached patch for the issues and their fixes.

Discussion

  • Dan Horak

    Dan Horak - 2009-04-05

    fix build with gcc 4.4

     
  • Sebastian Biallas

    Thanks for the patch!

     
  • Sebastian Biallas

    • assigned_to: nobody --> seppel
    • status: open --> closed-fixed
     

Log in to post a comment.